---
group:
  name: xiaoshengxianjun
  description: ''
  projects:
  - name: coolvui
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wm-components
    description: ''
    mirrorRelease: false
    topic: ''
  - name: alimini-components
    description: ''
    mirrorRelease: false
    topic: ''
